Scanner API Reference
| Field | Value |
|---|---|
| Source spec | scanner/openapi/scan-digest-detail.v1.json |
| OpenAPI version | 3.1.1 |
| API version | 1.0.0 |
| Operations | 1 |
| Path filter | All paths |
Operations
GET /api/v1/scans/by-digest/{imageDigest}/detail
DC-15 digest-scoped scan detail
| Property | Value |
|---|---|
| Operation ID | scanner.scans.by-digest.detail |
| Tags | Scans |
| Auth | Not declared |
| Request body | - |
Parameters:
| Name | In | Required | Description |
|---|---|---|---|
imageDigest | path | yes |
Responses:
| Status | Description | Content types |
|---|---|---|
200 | OK | application/json |
400 | Bad Request | - |
404 | Not Found | - |
